.pdu-collection-filter-wrap {
	border-top: 1px dotted #43474A;
	border-bottom: 1px dotted #43474A;
	padding: 10px 0;
	overflow: auto;
}

.pdu-collection-filter {
	float: left;
	width: 75%;
	overflow: auto;
}

.pdu-collection-filter-item {
	float: left;
	padding: 5px 10px;
	margin-right: 10px;
	cursor: pointer;
}

.pdu-collection-filter-item:hover,
.pdu-collection-filter-item.active {
	background-color: #5991dc;
	color: #fff;
}

.pdu-collection-filter-list-all,
.pdu-collection-filter-show-all{
	float: right;
	display: inline-block;
	padding: 5px 10px;
	text-align: right;
	cursor: pointer;
}

.pdu-collection-filter-list-all:hover,
.pdu-collection-filter-show-all:hover,
.pdu-collection-filter-list-all.active {
	background-color: #5991dc;
	color: #fff;
}

.pdu-collection-list-wrap {
	display: none;
	position: relative;
}

.pdu-collection-list-alpha-close {
	position: absolute;
	top: -15px;
	right: 0;
	color: #fff;
	background-color: #808588;
	padding: 3px 8px;
	display: inline-block;
	z-index: 1;
	cursor: pointer;
	font-size: 16px;
	line-height: 1;
}

.pdu-collection-list-alpha-close:hover {
	background-color: #43474a;
}

.pdu-collection-list-alpha-title {
	font-size: 25px;
	color: #315784;
	margin-bottom: 12px;
	font-family: "VilleroyAndBoch", serif;
}

.pdu-collection-list-alpha-item {
	font-family: Arial, sans-serif;
	font-size: 14px;
	margin-bottom: 6px;
}

.pdu-collection-list-alpha-item > a {
	text-decoration: none;
	border: none;
    display: block;
}

.pdu-collection-list-alpha-item-label {
	text-transform: uppercase;
}

.pdu-collection-list-alpha-item-label-sub {
    font-size: 12px;
    padding: 0 0 0 8px;
}

.pdu-collection-overview .grid-row.item-hide,
.pdu-collection-overview .grid-cell.item-hide {
	display: none;
}

.pdu-collection-cell {
    border: 1px solid #d4d4d4;
    position: relative;
}

.pdu-collection-item-link {
    border: none;
}

.pdu-collection-overview-image {
    position: relative;
}

.pdu-collection-overview-label-wrap {
	background-color: #E2EBF0;
	position: relative;
	height: 75px;
	text-align: center;
}

.pdu-collection-overview-label {
	font-family: "VilleroyAndBoch", serif;
	color: #43474a;
	border: none;
	font-size: 21px;
	font-weight: normal;
	padding: 25px 0 0;
	text-transform: uppercase;
}

.pdu-collection-overview-label-sub {
    font-family: "VilleroyAndBoch", serif;
    font-style: italic;
    color: #43474a;
    border: none;
    font-size: 17px;
    font-weight: normal;
}

.pdu-collection-overview-layer {
    display: none;
    border-left: 10px solid #fff;
    border-right: 10px solid #fff;
    border-top: 10px solid #fff;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.pdu-collection-cell:hover .pdu-collection-overview-label-wrap {
    background-color: #fff;
}

.pdu-collection-cell:hover .pdu-collection-overview-label {
    color: #5991dc;
}

.pdu-collection-cell:hover .pdu-collection-overview-label-sub {
    color: #5991dc;
}

.pdu-collection-cell:hover .pdu-collection-overview-layer {
    display: block;
}

/*Bathplanner Collectionfilter*/

.first-level{
    font-weight: bold;
}

.filter-list{
    list-style: none outside none;
    text-align: justify;
    width: 80%;
    margin-top: 0;
}

.filter-item-wrap{
    display: inline-block;
    vertical-align: top;
    width: 230px;
    margin-bottom: 5px;
}
